/* CSS Document */



body {
	background-color: #333;
	background-image: url(../images/TiledStars.jpg);
	background-repeat: repeat;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16px; 
	color: #000;
	min-width: 600px;
}

 a {
	color: #069;
}

a:hover
	{
	color: #990000;
	text-decoration: underline;
	}
	
caption {
	text-align:center;
	font-size: 10px;
	color: #426786;
	}
	
h1 {
	font-size: 24px;
	font-weight: lighter;
	color: #426786;
	font-family: 'Holtwood One SC', serif;
	}
	
h2 {
	font-size: 20px;
	font-weight: lighter;
	color: #426786;
	font-family: 'Holtwood One SC', serif;
	}
	
h3 {
	font-weight: 700;
	font-size: 1.3em;
	color: #666666;
	line-height: 1.1em;
	text-transform: uppercase;
	}

p {
	font-size: 1em;
	}

img {
	z-index: 0;
	}
	
.caption {
	font-size: .75em;
	color: #426786;
	line-height: 1.1em;
}
	
#footer {
	font-size: 12px;
}



.container#main {
	background-color: #fefefe;
	padding: 0px 20px 0px 20px;
}

.pull-left {
	padding-right: 15px;
}

.pull-right {
	padding-left: 15px;
}



/*centered starfield  nebula */
.background-container { 
	position:absolute; top:0; left:0; z-index:-20; width:100%; height:652px; background:transparent url(../images/bg_image.jpg) no-repeat top center; 
}

/*wrappers to center content*/
.main {
	margin: 0px auto;
	width: 975px !important;
	}
	
.main-wrapper {
	margin: 0px auto;
	width: 995px !important;
	width: 983px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	overflow-x: hidden;
	position: relative;
	z-index: 2;
	}


.blog-fill {
	height: 700px;
}

#imorpheusweb {
	border: none;
	margin-left: 20px;
	height: 830px;
	width: 900px;
	color: #ffffff; !important
	font-family: 'Quattrocento Sans', sans-serif;
	font-weight: bold;
}



.live-box {
	margin-top: 20px;
	padding-left: 20px;
	height: 550px;
}

.live-twitter-box{
	position: absolute;
	top: 85px;
	right: 10px;
}

.live-twitter-box .social-scroll {
		height: 1500px;
}

.live-twitter-box .monitter {
	margin-top: 20px;
	height: 370px;
	font-size: .95em;
}

.imorpheus-twitter-box{
	position: absolute;
	top: 20px;
	right: -30px;
}

.blogwrap p {
	margin-bottom: 0px;
}

.blogwrap-vid {
	margin: 0px auto;
	width: 560px;
}

.blogwrap {
	list-style:none;
	display: block;
	height: auto;
	margin-bottom: 15px;
}

#morpheusblog {
	list-style:none;
}

#morpheusblog td div {
	font-size: 10px;
}

#morpheusblog li table img {
	display: block;
	position: relative;
	background-color: #CCC;
	border: 1px solid #a9a9a9;
	margin: 6px 6px 6px 6px;
	padding: 4px 4px 4px 4px;
}

#morpheusblog li {
	margin-bottom: 20px;
	padding-bottom: 15px;
}

#morpheusblogfill {
	height: 580px;
}

.more-button-box {
	position: relative;
	width: 422px;
	height: 40px;
	margin-top: 0px;
	font-weight: bold;
	text-align: right;
}


.more-button {
	background-image:url(../images/button.png);
	background-position:center;
	width: 150px;
	height: 30px;
	text-align: center;
	padding-top: 10px;
	margin-top: 0px;
	margin-left: 135px;
	font-weight: bold;
	color: #EEE;
	cursor:pointer;
}

.more-button:hover {
	background-image:url(../images/button-hover.png);
	color: #FFF;
}


.VFC-box {
	width: 445px;
	height: 520px;
	border-left: 2px solid #eee;
	margin-left: 20px;
	margin-right: 0px;
	padding-left: 20px;
}

.VFC-box p {
	font-size: 1em;
	font-style:normal;
	text-align: left;}

ul.Videos {
	padding: 0px 20px 20px 20px;
	margin: 0px auto;
	width: 100%;

}



ul.Videos li {
   	display: inline-block;
   	margin-right: 5%;
   	margin-top: 15px;
	width: 130px;
	height: 200px;
	vertical-align: top;
	margin-right: 25px;
	font-size: .75em;
}

ul.Videos li img {
	border: 3px solid #aaa;
}

ul.Videos li p {
	font-weight: bold;
}

#ytvideo {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}

#ytvideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}
	
.videobox {
	background-color: #000;
}

.main-recent-videos {
	background-color: #e9e9e9;
	margin-bottom: 10px;
}

ul.VideosMain {
	padding: 20px 20px 20px 20px;
	margin: 0px auto;
	width: 100%;
}

ul.VideosMain li {
   	display: inline-block;
   	margin-right: 5%;
   	margin-top: 15px;
    background: #ddd;
    border-right: 1px solid #fff;
}

#ytvideoMain {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}
	
#ytvideoMain iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	
.videoboxMain {
	background-color: #000;
}

.main-recent-videos h4 {
	text-align: right;
	padding: 5px;
}


.hidden {
	visibility: hidden;
	height: 0px;
	width: 0px;
	overflow: hidden;
	}

.img-shadow-left {
	float:left;
	
	margin: 10px 10px 0px 0px !important;
	margin: 10px 0 0 5px;
	padding: 0px !important;
}

.img-shadow-left img {
	display: block;
	position: relative;
	background-color: #CCC;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px 4px 4px 4px;
}

.img-shadow-right {
	float:left;

	margin: 10px 0px 0px 20px !important;
	margin: 10px 0 0 5px;
	padding: 0px !important;
}

.img-shadow-right img {
	display: block;
	position: static;
	background-color: #CCC;
	border: 1px solid #a9a9a9;
	margin: -6px 6px 6px -6px;
	padding: 4px 4px 4px 4px;
}


/*Social Media Box*/

#sociallink {
	padding-top: 5px;
}

.main-social {
	color: #FFF;
	border-top: 10px solid #eee;
	border-bottom: 10px solid #ddd;
	background-color: #EEF6FC;
	margin-left: 0px;
}

.main-social .twitter-timeline {
	width: 100%;
	height: 440px;
}

.facebook-box {
	padding-top: 23px;
	margin-bottom: -5px;
}

.facebook-box iframe {
		background-color:#FFF;
		padding-bottom: 0px;
}

.flickr_badge_image {
	margin:0px;display:inline;
}

.flickr_badge_image img {
	border: 2px solid #cccccc !important; 
	padding:1px; margin:2px;
}

#flickr_badge_wrapper {
	width:100%; height: 440px; 
	overflow: scroll; 
	text-align:left;
	padding: 5px;
}


.main-social a {
	text-decoration: none;
	border: none;
}

.main-social img {
	border: none;
}

.social-badge {
	float: left;
}

.social-box a:hover .social-badge {
	color: #426786;
}

.social-scroll {
	padding-top: 0px;
	margin-top: 20px;
	height: 440px;
	overflow-y: auto;
	overflow-x: hidden;
}

.social-link {
	margin: 0px;
	padding: 5px 5px 3px 5px;
	text-align: right;
	font-weight: bold;
}


.main-social h1 {
	font-size: 1.8em; 
	line-height: 1.4em;
	font-weight: 300;
	color: #426786;
	margin-bottom: 15px;
	margin-left: 10px;
	}
	
.social-box a:hover h1 {
	color: #990000;
}

.social-box h1 {
	float: left;
	margin-top: 0px;
}

/*twitter box*/





	
/*Menu Styles*/
	
.navbar {
	border-radius: 0px;
}

.navbar-inner {
	margin-top: 0px;
	border-radius: 0px;
}

.nav {
	position: relative;
	font-size: 1.2em;
	font-family: 'Holtwood One SC', serif;
	text-shadow: 1px 1px 1px #eeeeee;
	}

.nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.nav ul li {
	float: left;
	display: block;
}



.nav a {
	text-decoration: none;
	color: #999;
	letter-spacing:2px;
	}
	
.nav ul li:hover a {
	color: #213f58;
	}

.nav ul li:hover {
}
		

	
.nasa-header {
	background-color: #cfcfcf;
	border: 1px solid #999999;
	font-size: .9em;
}

.nasa-header img.nasa-header-logo {
	width: 355px !important;
	max-width: 355px;
	padding-right: 5px;
}
	
.nasa-footer {
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #cfcfcf;
	border: 1px solid #999999;
}

/*wrappers for main content between header and footer */




.footer {
	padding: 1px 0px 1px 0px;
	text-align: center;
	color: #996633;
	font-size: 10px;
	}
	
.footer a {
	color: #996633;
	}
	
.header {
	position: relative;
	margin-top: -20px;
	height: 123px;
	background-image: url(../images/MorpheusHeader-1200-rev3.jpg);
	background-size: cover;
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 12px;
	}
	
.quote {
	text-align: center;
	font-size: 25px;
	}

#title {
	font-size: 1.9em;
	color: #426786;
}
	
#title-line {
	width: 100%;
	height: 2px;
	margin-bottom: 35px;
	background: #d3d3d3; /* Old browsers */

background: -moz-linear-gradient(left,  #d3d3d3 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d3d3d3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #d3d3d3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #d3d3d3 0%,#ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #d3d3d3 0%,#ffffff 100%); /* IE10+ */

background: linear-gradient(to right,  #d3d3d3 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */



}

.title-right {
	float: right;
	}

.title-left {
	float: left;
	}
	
.title-text {
	font-size: 62px;
	}
	


/* Flickr Box Styling */
#flickr_badge_source_txt {padding:0; font: 11px color:#666666;}
#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid rgb(0, 0, 0) !important;}
#flickr_icon_td {padding:0 5px 0 0 !important;}
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {border: 3px solid #ccc !important;}
#flickr_badge_uber_wrapper {width:150px;}
#flickr_www {display:block; text-align:center; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#069;}
#flickr_badge_wrapper {background-color:#ffffff; margin-top: 5px;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}



/*Responsive Code*/
/* Large Desktop */
@media (min-width: 1200px) {
	
	ul.VideosMain li {
   	margin-right: 6%;
   	margin-left: 6%;
   	
	}
}

/* Landscape phone to portrait tablet */
@media (min-width: 768px) and (max-width: 979px) {
	
	ul.VideosMain li {
   	margin-right: 5%;
   	margin-left: 15%;
   	
	}
	
	.ytvideoMain  {
	}
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	ul.VideosMain li {
   	margin-right: 5%;
   	margin-left: 5%;
   	
	}
	
		.ytvideoMain  {
	}
	.nav {
		font-size: 1em;
	}
	
	
	.navbar-inner {
		padding-left: 0px;
	}
	ul.nav li a {
		padding: 0px;
	}
	
	
}

@media (max-width: 480px) {
	
	.nav {
		font-size: 1em;
		
	}
	
	.navbar-inner {
		padding-left: 0px;
	}
	
	ul.nav li a {
		padding:  0px;
	}
	
}

	
	